CVE-2022-26707 – An issue in the handling of environment variables was addressed with improved validation. …

Vuln ID: CVE-2022-26707

Published:  2022-09-23  19:15:11Z

Description: An issue in the handling of environment variables was addressed with improved validation. This issue is fixed in macOS Monterey 12.4. A user may be able to view sensitive user information.

Source: NVD.NIST.GOV